<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ odpojen</string>
	<key>%@ locked</key>
	<string>%@ uzamčen</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV není k dispozici</string>
	<key>Connecting...</key>
	<string>Připojování...</string>
	<key>Connection reset...</key>
	<string>Obnovení připojení...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Ujistěte se, že je Apple TV zapnutý
a nezobrazuje obsah chráněný DRM</string>
	<key>No signal</key>
	<string>Žádný signál</string>
	<key>Waiting to be unlocked...</key>
	<string>Čekání na odemknutí...</string>
</dict>
</plist>
